# translation of ksystemtrayapplet.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2003-08-05 03:12+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr ""

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr ""

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr ""

#~ msgid "Lock the desktop"
#~ msgstr "Zaključaj radnu površinu"

#~ msgid "Logout"
#~ msgstr "Odjavi se"

#~ msgid "Lock Screen"
#~ msgstr "Zaključaj ekran"

#~ msgid "&Logout..."
#~ msgstr "&Odjavi se..."
